div#container
{
   width: 994px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   background-image: url(images/bgd-0.jpg);
   background-repeat: no-repeat;
   background-position: center top;
   color: #FFFFFF;
   scrollbar-face-color: #F0F0F0;
   scrollbar-arrow-color: #000000;
   scrollbar-3dlight-color: #F0F0F0;
   scrollbar-darkshadow-color: #696969;
   scrollbar-highlight-color: #FFFFFF;
   scrollbar-shadow-color: #A0A0A0;
   scrollbar-track-color: #C8C8C8;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 73px;
   width: 70px;
   float: left;
   margin: 0px 0px 0px 0px;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 73px;
   width: 70px;
   position: absolute;
   z-index: 2;
}
